<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addChlGroupTitle">Créer un groupe de moniteurs</item>
		<item id="addChlGroupDetail">Merci d'entrer le nom du groupe de moniteur</item>
		<item id="chlGroupName">Nom du groupe de moniteurs</item>
		<item id="switchTime">Minuterie</item>
	</items>
</languageInfo>
